Bug 1300 - gnome-terminal resizes in preferences
gnome-terminal resizes in preferences
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-23 15:02 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-14 14:00:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 1999-02-23 15:02:06 EST
go into the preferences screen, colors tab, then
change the color palette and apply.  your gnome-terminal
will shrink.  repeat.

Note You need to log in before you can comment on or make changes to this bug.